name: AgentPatch
description: >-
  API marketplace for AI agents with microtransactions. One API key gives agents
  access to web search, image generation, email, YouTube transcripts, Google
  Maps, Google Trends, news and more. MCP-native — agents discover tools at
  runtime. Pay per tool call at $0.0001/credit.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://agentpatch.ai/mcp
    protocol: https
